:PROPERTIES:
:ID:       d99acb7c-5f20-49b1-9c3b-8fb454402506
:END:
#+title: 2026-02-13
* Dneska jsem se ucil Emacs Org mode. Po dvaceti letech znovu zkousim pracovat s Emacsem. Tak uvidime. Ale sanci tomu davam.
* Hraju si s Roam2 v Emacsu - v zasade elegantni system Zettelkasten v hackerskem duchu.
